/* Class = "NSTextFieldCell"; title = "Full URL of external page"; ObjectID = "111"; */
"Full URL of external page" = "URL complète de la page externe";

/* Class = "NSButtonCell"; title = "Show border"; ObjectID = "119"; */
"Show border" = "Afficher une bordure";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://"; ObjectID = "123"; */
"http://" = "http://";

/* Class = "NSTextFieldCell"; title = "Note: Some websites don't support this"; ObjectID = "135"; */
"Note: Some websites don't support this" = "Note : Certains sites web ne supportent pas ceci";